{
    "tlVisitors": {
        "add_new_visitor": "Vstupte do nov\u00e9ho n\u00e1v\u0161t\u011bvn\u00edka muzea",
        "generate_qr_code": "Generovat QR k\u00f3d",
        "new_visitor_added": "Byl zaregistrov\u00e1n nov\u00fd n\u00e1v\u0161t\u011bvn\u00edk",
        "day": "Den",
        "week": "T\u00fdden",
        "month": "M\u011bs\u00edc",
        "all_time": "Cel\u00e9 doby",
        "filter_by_time": "Filtrovat podle \u010dasu",
        "time_context": "Datum (\u010dasov\u00fd kontext)",
        "ticket_types": "Typ n\u00e1v\u0161t\u011bvn\u00edka (podle vstupenky)",
        "amount": "Mno\u017estv\u00ed",
        "other_not_categorized": "Jin\u00e9\/Bez kategorie",
        "calendar_week": "Kalend\u00e1\u0159n\u00ed t\u00fdden",
        "year": "Rok",
        "manually_add": "Ru\u010dn\u00ed p\u0159id\u00e1n\u00ed n\u00e1v\u0161t\u011bvn\u00edk\u016f",
        "number_new_visitors": "Po\u010det n\u00e1v\u0161t\u011bvn\u00edk\u016f k registraci",
        "in_numbers": "V \u010d\u00edslech",
        "manage_ticket_types": "Spr\u00e1va typ\u016f tiket\u016f",
        "export_all_visitors": "Exportovat v\u0161echny protokoly n\u00e1v\u0161t\u011bvn\u00edk\u016f"
    }
}